@media screen and (min-width: 1200px) {
    #letrero { left: 60%; top: 75%; width: 30%; }
    #letrero div { font-size: 34px; }
    .caption-us { width: 35%; top: 75%; left: 60%; }
    .slogan { color: #dadddfb0; font-size: 34px; }
    .cursiva { font-size: 60px; }
    .caption-us2 { width: 30%; top: 30%;  left: 55%;  }
    .main-us-text { font-size: 24px; }

    .card-step { padding: 50px; }


    footer h4 { font-size: 1.5rem; }
    .footer-text { font-size: 18px; }
}


@media screen and (max-width:1199px) and (min-width: 992px) {
    #letrero { left: 60%; top: 75%; width: 30%; }
    #letrero div { font-size: 34px; }
    .caption-us { width: 35%; top: 75%; left: 60%; }
    .slogan { color: #dadddfb0; font-size: 32px; }
    .cursiva { font-size: 50px; }
    .caption-us2 { width: 35%; top: 30%;  left: 55%;  }
    .main-us-text, .nosotros-text, .contacto-text, .servicios-text { font-size: 22px; }

    #caption-nosotros { width: 50%; }
    #nosotros-title, #contacto-title, #servicios-title { font-size: 28px;  }
    .divisor, .contacto-divisor, .servicios-divisor { margin: 1.3rem 0rem; }
    .slogan-us, .slogan-servicios { font-size: 32px; }
    .card-step { padding: 50px; }

    #caption-servicios { width: 50%; }

    #caption-contacto { width: 40%; top: 20%; left: 50%; }

    footer h4 { font-size: 1.5rem; }
    .footer-text { font-size: 18px; }
}

@media screen and (max-width:991px) and (min-width: 768px) {
    #letrero { left: 60%; top: 75%; width: 30%; }
    #letrero div { font-size: 34px; }
    .caption-us { width: 40%; top: 75%; left: 50%; }
    .slogan { color: #dadddfb0;  font-size: 28px; }
    .cursiva { font-size: 40px; }
    .caption-us2 { width: 35%; top: 30%;  left: 55%;  }
    .main-us-text, .nosotros-text, .contacto-text, .servicios-text { font-size: 20px; }
    .card-step { padding: 50px; }

    #caption-nosotros { width: 50%; }
    #nosotros-title, #contacto-title, #servicios-title { font-size: 24px;  }
    .divisor, .contacto-divisor, .servicios-divisor { margin: 1rem 0rem; }
    .caption-nosotros2 { width: 30%; top: 75%; left: 65%; }
    .slogan-us { font-size: 28px; }

    .slogan-servicios { color: #255a65a9; }

    #caption-contacto { width: 50%; top: 12%; left: 40%; }

    .footer-img { display: block; margin: auto; }
    footer h4 { font-size: 1.4rem; }
    .footer-text { font-size: 16px; }
}

@media screen and (max-width: 767px) {
    #letrero { left: 35%; top: 70%; width: 50%; }
    #letrero div { font-size: 28px; }
    .caption-us { width: 50%; top: 80%; left: 35%; }
    .slogan, .slogan-us { color: #161718bd; font-size: 24px; }
    .cursiva { font-size: 34px; }
    .caption-us2 { width: 70%; top: 20%;  left: 15%;  }
    .main-us-text, .nosotros-text, .contacto-text, .servicios-text { font-size: 20px; }

    #caption-nosotros { width: 70%; top: 12%; }
    #nosotros-title, #contacto-title, #servicios-title { font-size: 22px;  }
    .divisor, .contacto-divisor, .servicios-divisor { margin: 1rem 0rem; }
    .caption-nosotros2, #apparte-servicios { width: 50%; top: 75%; left: 35%; }
    .card-step { padding: 25px; }

    #caption-servicios { width: 80%; top: 12%; left: 10%; }
    .slogan-servicios { color: #dadddfcc; font-size: 24px; }
    .servicio-text { width: 80%; text-align: justify; }

    #caption-contacto { width: 75%; top: 12%; left: 20%; }

    .footer-img { display: block; margin: auto; }
    footer h4 { font-size: 1.3rem; }
    .footer-text { font-size: 14px; }
}

@media screen and (orientation: landscape) {
    #main-intro { background-image: url("../img/bg/appmain.png");  }
    #us-intro { background-image: url("../img/bg/appnosotros.jpg"); }
    #contacto-intro { background-image: url("../img/bg/appcontacto.jpg"); }
}

@media screen and (orientation: portrait) {
    #main-intro { background-image: url("../img/bg/appmovilmain.png"); }
    #us-intro { background-image: url("../img/bg/appmovilnosotros.jpg"); }
    #contacto-intro { background-image: url("../img/bg/appmovilcontacto.jpg"); }
}